@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;500;700&family=Kaushan+Script&family=Montserrat:wght@400;800&display=swap');
.tms-store-dialog-wpdatatables {
    margin: 5vh auto 50px;
    overflow: hidden;
}
.tms-store-dialog {
    min-height: 993px;
    width: 82%;
    overflow: hidden;
    max-width: 1200px;
    background: radial-gradient(circle, #008CFF 5%, #007ed8 100%);
    background-blend-mode: color;

}

@media  (max-width: 1441px) {
    .tms-store-dialog {
        max-height: 883px;
    }
}

@media  (max-width: 1292px) {
    .tms-store-dialog {
        width: 86%;
        max-height: 893px;
    }
}

@media (max-width: 1232px){
    .tms-store-dialog {
        width: 90%;
    }
}

@media (max-width: 1177px){
    .tms-store-dialog {
        width: 95%;
    }
}

@media (max-width: 1116px){
    .tms-store-dialog {
        width: 98%;
    }
}

@media (max-width: 988px){
    .tms-store-dialog {
        width: 82% !important;
        max-height: 926px;
    }
}

@media (max-width: 961px){
    .tms-store-dialog {
        max-height: 1820px;
    }
}

@media (max-width: 803px){
    .tms-store-dialog {
        max-height: unset;
        min-height: 1847px;
    }
}

@media (max-width: 802px){
    .tms-store-dialog {
        max-height: unset;
        min-height: 1867px;
    }
}

@media (max-width: 434px){
    .tms-store-dialog {
        min-height: 1885px;
    }
}

@media (max-width: 427px){
    .tms-store-dialog {
        min-height: 1905px;
    }
}

@media (max-width: 414px){
    .tms-store-dialog {
        min-height: 1942px;
    }
}

.tms-store-dialog-header-image {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-bottom: 50px;
}

@media (max-width: 1600px) {
    .tms-store-dialog-header-image {

    }
}

.close-icon {
    content: url("../img/icons/close-white.svg");
    position: absolute;
    top: 7px;
    right: 10px;
    cursor: pointer;
    filter: invert(1);
}

.sbd-img-wrapper {
    display: flex;
    justify-content: center;
    width: 100%;
    padding-top: 40px;

}

.sbd-img {
    max-width: 100%;
    padding: 5px;
    height: auto;
    content:url("../img/promo/summer-bundles.webp");
    visibility: initial !important;
    margin-bottom: -40px;

}
@media only screen and (max-width: 1060px){
    .sbd-img{
        margin-bottom: 20px;
    }
}
#tms-store-live-counter {
    color: white;
    font-weight: 200;
    width: auto;
    max-width: 170px;
    margin: -21px auto 20px;
    border-radius: 10px;
    padding: 10px;

}

@media (min-width: 1600px) {
    #tms-store-live-counter {
        margin: -20px auto 20px;
    }
}

@media (max-width: 1600px) {
    #tms-store-live-counter {
        margin: -20px auto 20px;
    }
}

@media (max-width: 1300px) {
    #tms-store-live-counter {
        margin: -40px auto 20px;
    }
}



#tms-store-dialog-wrapper .wpdt-count-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    width: 100%;
    color: #1D009A;
}

.wpdt-count-numbers-string {
    display: none;
}

#tms-store-dialog-wrapper .wpdt-count-numbers span {
    font-family: DIN-Medium;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 0.03em;
    width: 30px;
    height: 30px;
    padding: 1px 0;
    display: flex!important;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    border: 1px solid #1CB2D1;
    background: rgba(255, 255, 255, 0.20);

    color: #fff;

}
.wpdt-count-numbers-string span {
    font-family: DIN-Medium;
    font-size: 10px;
    font-weight: 400;
    margin-top: 0;
    line-height: 15px;
    letter-spacing: 0.03em;
}
.wpdt-count-numbers span,
.wpdt-count-numbers-string span {
    display: inline-block;
    width: 25%;
    text-align: center;
}


.tms-store-dialog-header-title {
    color: #fff;
    margin-bottom: 14px;
}

.tms-store-dialog-header-subtitle {
    color: #304464;
    font-family: graphik-regular, serif;
    padding-top: 0;
}

.tms-store-dialog-header-subtitle .tms-store-dialog-header-subtitle-bold {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #181059;
}
.tms-store-dialog-header-subtitle .tms-store-dialog-header-subtitle-white {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    text-align: center;
    color: #181059;
}

.tms-store-dialog-header-subtitle .tms-store-dialog-header-subtitle-span-small {
    font-size: 11px;
}

.tms-store-dialog-body {
    padding: 20px 80px;
}
.tms-store-row .tms-store-switch-container {
    padding: 0 0 0px 0;
}
.tms-store-row .switcher-buttons {
    padding: 0!important;
}
.tms-store-switch-button {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 15px;
    width: 300px;
    height: 56px;
    margin-bottom: 30px;
}
.tms-store-row .tms-store-switch-label {
    position: relative;
    display: inline-block;
    width: 300px;
    height: 56px;
    vertical-align: middle;
}
.tms-store-row .tms-store-switch-label:after,
.tms-store-row .tms-store-switch-label:before {
    position: absolute;
    font-family: graphik-medium;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    z-index: 1;
    top: 10px;
}
.tms-store-row .tms-store-switch-label:before {
    content: 'Annual';
    left: 40px;
    color: #FFFFFF;
}
.tms-store-row .tms-store-switch-label:after {
    content: 'Lifetime';
    right: 50px;
    color: #ffffff;
}

.tms-store-switch-checkbox{
    display: none;
}

.tms-store-row .tms-store-switch-checkbox-slider {
    background: #1946CA;
    border-radius: 48px;
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    -webkit-transition: .4s;
    transition: .4s;
}

.tms-store-row .tms-store-switch-checkbox-slider:after,
.tms-store-row .tms-store-switch-checkbox-slider:before {
    position: absolute;
    font-family: graphik-medium;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    z-index: 1;
    top: 10px;
}
.tms-store-row .tms-store-switch-checkbox-slider:after {
    content: 'Annual';
    left: 50px;
    color: #000;
;
}
.tms-store-row .tms-store-switch-checkbox-slider.checked:after {
    color: #fff !important;
}
.tms-store-row .tms-store-switch-checkbox-slider:before {
    color: #fff;
    content: 'Lifetime';
    right: 40px;
    left: auto;
    width: auto;
    background-color: transparent;
    transition: none;
    -webkit-transition: none;
}
.tms-store-row .tms-store-switch-checkbox-slider.checked:before {
    color: #000 !important;
    right: 75px;
}
.tms-store-switch-checkbox-button {
    position: absolute;
    height: 48px;
    width: 150px;
    left: 4px;
    top: 4px;
    background: #fff;
    border-radius: 56px;
    -webkit-border-radius: 56px;
    -webkit-transition: .4s;
    transition: .4s;
}
.tms-store-row .tms-store-switch-checkbox-slider.checked .tms-store-switch-checkbox-button {
    -webkit-transform: translateX(142px);
    -ms-transform: translateX(142px);
    transform: translateX(142px);
}

.tms-store-row .tms-store-switch-container p {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-align: right;
    color: #091D70;
    opacity: 0.96;
}

.tms-store-row .tms-store-switch-container > div:not(:first-child) {
    padding-left: 20px;
}

@media (max-width: 1024px) {
    .tms-store-row .tms-store-switch-container > div:not(:first-child) {
        padding-left: 0;
    }
}

.tms-store-card {
    border: 0px solid #1D2C20;
    background: #fff;
    padding: 0 30px;
    overflow: unset;
    position: relative;
}
.tms-store-col-active .tms-store-card {
    overflow: hidden;
}
.tms-store-card-pro:hover,
.tms-store-card-pro-lifetime:hover {
    transform: translate3d(0,-2px,0);
}
.tms-store-card:hover {
    transition: all .35s;
    box-shadow: 0 25px 18px -11px rgb(0 0 0 / 10%);
}
.tms-store-col {
    padding: 0;
}
.tms-store-col:nth-child(1),
.tms-store-col:nth-child(3) {
    padding: 5px 0 0 0;
    z-index: 1;
}

@media (max-width: 1624px) {
    .tms-store-col:nth-child(1),
    .tms-store-col:nth-child(3) {
        padding: 5px 0 0 0;
    }
}

.tms-store-col:nth-child(2) {
    padding-bottom: 22px !important;

    border-radius: 24px 24px 0 0;
    z-index: 2;
}

@media (max-width: 1624px) {
    .tms-store-col:nth-child(2) {
        padding-bottom: 22px !important;
    }
}

@media (max-width: 961px) {
    .tms-store-col:nth-child(2) {
        padding-top: 22px !important;
    }
}

@media (max-width: 961px) {
    .tms-store-col.tms-store-lifetime:nth-child(2) {
        padding-top: 42px !important;
    }
}

.tms-store-col:nth-child(2):hover .tms-store-col-active, .tms-store-col:nth-child(2):hover {
    transition: none;
    padding: 0;
}
.tms-store-col:nth-child(1):hover .tms-store-col-active,
.tms-store-col:nth-child(3):hover .tms-store-col-active {
    transition: none;
    padding: 0;
}
.tms-store-card {
    border-radius: unset;
}
.tms-store-col:nth-child(1) .tms-store-card {
    border-radius: 24px;
}
.tms-store-col:nth-child(2) .tms-store-card {
    border-radius: 24px;
    border: none;
    background: radial-gradient(206.83% 60.88% at 57.95% 51.14%, #FFE9BA 0%, #FFCB98 100%);
    box-shadow: 0 12px 32px rgba(24, 16, 89, 0.3);
}

.tms-store-col:nth-child(3) .tms-store-card {
    border-radius: 24px;
}
.tms-store-col:nth-child(1) .tms-store-card,
.tms-store-col:nth-child(3) .tms-store-card{
    margin: 20px 0 0 0;
}

.tms-store-card.tms-store-card-loading .tms-store-card-plan-discount {
    display: none;
}
.tms-store-col:nth-child(1) .tms-store-card-plan-name,
.tms-store-col:nth-child(2) .tms-store-card-plan-name,
.tms-store-col:nth-child(3) .tms-store-card-plan-name {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 21px;
    line-height: 29px;
    text-align: center;
    padding-top: 24px;
    text-transform: capitalize;
}

.tms-store-col:nth-child(1) .tms-store-card-plan-name,
.tms-store-col:nth-child(3) .tms-store-card-plan-name {
    color: #011250;
}
.tms-store-col:nth-child(2) .tms-store-card-plan-name {
    color: #011250;
}

.tms-store-col:nth-child(2) .best-value {
    display:inline-block;
    margin-left: 5px;
    padding: 6px;
    background: #AEE0FF;
    color: #011250;
    text-align: center;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px; /* 116.667% */
    text-align: center;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px; /* 116.667% */;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 4px;
    font-size: 12px;
}

.tms-store-col:nth-child(2) .tms-store-card-plan-name .lanterns-div {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 27px;
    overflow: hidden;
}

@media (max-width: 961px) {
    .tms-store-col:nth-child(2) .tms-store-card-plan-name .lanterns-div {
        height: 50px;
    }
}

@media (max-width: 961px) {
    .tms-store-col:nth-child(2) .tms-store-card-plan-name .lanterns-div .lanterns {
        margin-top: -45px;
    }
}

@media (max-width: 720px) {
    .tms-store-col:nth-child(2) .tms-store-card-plan-name .lanterns-div .lanterns {
        margin-top: -25px;
    }
}

@media (max-width: 720px) {
    .tms-store-col:nth-child(2) .tms-store-card-plan-name .lanterns-div .lanterns {
        margin-top: -33px;
    }
}

@media (max-width: 440px) {
    .tms-store-col:nth-child(2) .tms-store-card-plan-name .lanterns-div .lanterns {
        margin-top: -21px;
    }
}


.tms-store-card-plan-discount,
.tms-store-card-plan-price {
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.tms-store-col:nth-child(1) .tms-store-card-plan-discount-price-amount,
.tms-store-col:nth-child(1) .tms-store-card-plan-discount-price-currency,
.tms-store-col:nth-child(2) .tms-store-card-plan-discount-price-amount,
.tms-store-col:nth-child(2) .tms-store-card-plan-discount-price-currency,
.tms-store-col:nth-child(3) .tms-store-card-plan-discount-price-amount,
.tms-store-col:nth-child(3) .tms-store-card-plan-discount-price-currency {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
    line-height: 73px;
    opacity: 0.96;
}
.tms-store-col:nth-child(1) .tms-store-card-plan-discount-price-amount,
.tms-store-col:nth-child(1) .tms-store-card-plan-discount-price-currency,
.tms-store-col:nth-child(3) .tms-store-card-plan-discount-price-amount,
.tms-store-col:nth-child(3) .tms-store-card-plan-discount-price-currency {
    color: #011250;
}
.tms-store-col:nth-child(2) .tms-store-card-plan-discount-price-amount,
.tms-store-col:nth-child(2) .tms-store-card-plan-discount-price-currency {
    color: #011250;
}
.tms-store-card-plan-price-amount,
.tms-store-card-plan-price-currency {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    line-height: 120%;
    opacity: 0.5;
    letter-spacing: -0.03em;
    color: #000;
    position: relative;
}
.tms-store-col:nth-child(2) .tms-store-card-plan-price-amount,
.tms-store-col:nth-child(2) .tms-store-card-plan-price-currency {
    color: #000;
}

.tms-store-card-plan-price .tms-store-card-plan-price-year{
    font-size: 12px !important;
}

.tms-store-card-plan-price-amount::after{
    content: "";
    width: 160%;
    height: 2px;
    background: #000;
    position: absolute;
    bottom: 20px;
    left: -25px;
    transform: rotate(-15deg);
}

.tms-store-col:nth-child(2) .tms-store-card-plan-price-amount::after {
    background: #000;
}

.tms-store-col:nth-child(1) .tms-store-card-plan-price-year,
.tms-store-col:nth-child(2) .tms-store-card-plan-price-year,
.tms-store-col:nth-child(3) .tms-store-card-plan-price-year {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #181059;
    opacity: 0.68;
    margin-left: 10px;
}

.tms-store-col:nth-child(1) .tms-store-card-plan-price-year,
.tms-store-col:nth-child(3) .tms-store-card-plan-price-year {
    color: #000;
}
.tms-store-col:nth-child(2) .tms-store-card-plan-price-year {
    color: #000;
}

.tms-store-card-plan-description {
    font-family: graphik-light, serif;
    color: #394464;
    font-size: 14px;
    padding: 24px 0 0;
}
.tms-store-card-plan-description, .tms-store-col:hover .tms-store-card-plan-description, .tms-store-col-active .tms-store-card-plan-description{
    transition: none;
    padding-left:0;
}
.tms-store-card-plan-description ul {
    margin-bottom: 0 !important;
    padding-left: 0;
}

.tms-store-col:nth-child(1) .tms-store-card-plan-description li,
.tms-store-col:nth-child(3) .tms-store-card-plan-description li,
.tms-store-col:nth-child(2) .tms-store-card-plan-description li {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 16px;
}

.tms-store-col:nth-child(1) .tms-store-card-plan-description li,
.tms-store-col:nth-child(3) .tms-store-card-plan-description li {
    color: #011250;
}
.tms-store-col:nth-child(2) .tms-store-card-plan-description li {
    color: #011250;
}

.tms-store-col:nth-child(1) .tms-store-card-plan-description li::before,
.tms-store-col:nth-child(3) .tms-store-card-plan-description li::before {
    content: url('../img/checker-list.png');
    margin-right: 10px;
    vertical-align: baseline;
}
.tms-store-col:nth-child(2) .tms-store-card-plan-description li::before {
    content: url('../img/checker-list.png');
    margin-right: 10px;
    vertical-align: baseline;
   
}
.tms-store-col:nth-child(1) .tms-store-card-plan-description li:last-child,
.tms-store-col:nth-child(3) .tms-store-card-plan-description li:last-child,
.tms-store-col:nth-child(2) .tms-store-card-plan-description li:last-child {
    margin-bottom: 0;
}

.tms-store-col-active .tms-store-card {
    height: 470px;
}

.tms-store-card-loading {
    max-height: 420px;
}

@media (max-width: 989px) {
    .tms-store-card-loading {
        max-height: 438px;
    }
}

.tms-store-card-loader {
    margin: 50% auto 0;
}


.tms-store-col-active-wpdatatables .tms-store-card {
    height: 503px;
}
.tms-store-card-plan-buy-now{
    padding: 24px 0 24px;
    transition: none;
}
.tms-store-card-plan-buy-now-button {
    margin: 0;
    overflow: visible;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    border: none;
    background-color: #1946CA;
    border-radius: 9px;
    position: relative;
    cursor: pointer;
    padding: 14px 20px;
    width: 100%;
    font-family: 'Inter', serif !important;
    font-style: normal !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 24px;
    color: #fff !important;
    transition: 0.3s ease-in-out;
}

#tms-store-pro-buy-now-button, #tms-store-pro-lifetime-buy-now-button {
    background: #1946CA;
    color: #fff;
}
.tms-store-col:hover .tms-store-card-plan-buy-now,
.tms-store-col-active .tms-store-card-plan-buy-now {
    transition: none;
    padding: 24px 0 24px;
}

.tms-store-card-plan-buy-now-button:hover {
    transform: translate3d(0, -2px, 0);
    transition: .3s ease-in-out;
}

.tms-store-col:nth-child(2) .tms-store-card-plan-buy-now-button:hover {
    transform: translate3d(0, -2px, 0);
    transition: .3s ease-in-out;
}


.tms-store-card-plan-ribbon {
    position: absolute;
    top: 8px !important;
    right: 5px !important;
    transition: all .3s ease-in-out
}

.discount {
    font-family: 'inter-ultra-bold';
    border-radius: 40px;
    padding: 4px 8px;
    justify-content: center;
    align-items: flex-start;
    align-self: flex-start;
    gap: 10px;
    font-size: 18px;
    font-style: normal;
    color: #000000;
    font-weight: 900;
    position: absolute;
    right: 1px;
    top: 13px;
    -webkit-text-stroke-width: .8px;
    -webkit-text-stroke-color: #000;
    line-height: 16px;
}

.discount span {
    font-size: 14px;
    line-height: 12px;
    -webkit-text-stroke-width: .8px;
}

.discount img {
    position: absolute;
    top: -24px;
    width: 120px;
    max-width: 148%;
    left: -17px;
    height: auto;
    content:url("../../img/promo/badge.svg");
    visibility: initial !important;
}


@media (min-width: 962px) and (max-width: 988px) {
    .tms-store-card-basic-lifetime, .tms-store-card-developer-lifetime {
        padding-bottom: 27px!important;
    }
}
@media (min-width: 989px) and (max-width: 1081px) {
    .tms-store-card-basic-lifetime, .tms-store-card-developer-lifetime {
        padding-bottom: 2px!important;
    }
}


.tms-store-card-plan-ribbon .tms-store-card-plan-ribbon-banner .tms-store-card-plan-ribbon-text {
    text-align: center;
    position: relative;
    z-index: 2;
    padding: 6px 0;
    font-size: 14px;
    font-weight: bold !important;
    min-height: 18px;
    line-height: 18px;
    text-shadow: none;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: white;
}

.tms-store-card-loader {
    border-top: 6px solid #0B94A1;
}

.tms-store-dialog-footer {
    background-color: transparent;
    font-family: graphik-regular, serif;
    font-size: 11px;
    border-radius: unset;
    padding: 0 50px 0;
    margin-top: 16px;
}
.tms-store-dialog-footer .tms-store-dialog-footer-span-bold {
    margin-bottom: 8px;
}

.tms-store-dialog-footer-span-bold {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #fff;

}
.tms-store-dialog-footer-span-regular {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #fff;
}

.tms-store-dialog-snow {
    display: none;
}
.tms-store-dialog-snow-img {
    content: url("../../img/promo/snow.webp");
    vertical-align: baseline;
    visibility: visible!important;
    position: absolute;
    bottom: 0;
}
@media (max-width: 320px) {
    .tms-store-dialog {
        width: 95%;
    }
    .tms-store-col:nth-child(1),
    .tms-store-col:nth-child(2),
    .tms-store-col:nth-child(3) {
        padding-bottom: 20px;
    }
    .tms-store-col:nth-child(1) .tms-store-card,
    .tms-store-col:nth-child(3) .tms-store-card {
        border-radius: 24px;
    }
    #tms-store-live-counter {
        font-size: 30px;
        margin-top: -71px;
    }
    .tms-store-col:nth-child(2) {
        background: none;
    }
}

@media (min-width: 320px) and (max-width: 481px) {
    .tms-store-dialog-body {
        padding: 0 10px;
    }
    .tms-store-dialog {
        width: 95% !important;
    }
    .tms-store-col:nth-child(1),
    .tms-store-col:nth-child(2),
    .tms-store-col:nth-child(3) {
        padding-bottom: 20px;
    }
    .tms-store-col:nth-child(1) .tms-store-card,
    .tms-store-col:nth-child(3) .tms-store-card {
        border-radius: 24px;
    }
    .tms-store-col:nth-child(2) {
        background: none;
    }
}

@media (min-width: 481px) and (max-width: 641px) {
    .tms-store-dialog-body {
        padding: 0 10px;
    }
    .tms-store-dialog {
        width: 95% !important;
    }
    .tms-store-col:nth-child(1),
    .tms-store-col:nth-child(2),
    .tms-store-col:nth-child(3) {
        padding-bottom: 20px;
    }
    .tms-store-col:nth-child(1) .tms-store-card,
    .tms-store-col:nth-child(3) .tms-store-card {
        border-radius: 24px;
    }
    .tms-store-col:nth-child(2) {
        background: none;
    }
}
@media (min-width: 641px) and (max-width: 961px) {
    .tms-store-dialog-body {
        padding: 0 100px;
    }
    .tms-store-col:nth-child(1) .tms-store-card,
    .tms-store-col:nth-child(3) .tms-store-card {
        border-radius: 24px;
    }
    .tms-store-col:nth-child(1),
    .tms-store-col:nth-child(2),
    .tms-store-col:nth-child(3) {
        padding-bottom: 20px;
    }
    .tms-store-dialog {
        width: 95% !important;
    }
    .tms-store-col:nth-child(2) {
        background: none;
    }
}
@media (min-width: 962px) and (max-width: 1025px) {
    .tms-store-dialog-body {
        padding: 0 10px;
    }
    .tms-store-dialog {
        width: 97%;
    }
}

@media (min-width: 1025px) and (max-width: 1441px) {
    .tms-store-dialog-body {
        padding: 0 30px;
    }
}
.buy-now-bundles-offer {
    display: none;
    top: -2px;
    right: -10px;
    min-width: 160px;
    z-index: 1;
    width: inherit;
    border-radius: 0;
}

.buy-now-bundles-offer a {
    padding: 12px 16px;
    font-size: 13px;
    display: block;
    text-decoration: none;
    border: 1px solid #007ed630;
    color: #000;
    font-weight: 600;
}
.buy-now-bundles-offer a.dialog-popup-bundles-done-btn {
    background-color: #AEE0FF;
    color: #000;
    font-weight: bold;
}
.buy-now-bundles-offer a.dialog-popup-bundles-done-btn:hover {
    background-color: #4172FF;
}

.tms-store-card-pro-lifetime #buy-now-bottom-pro-lifetime,
.tms-store-card-basic-lifetime #buy-now-bottom-basic-lifetime,
.tms-store-card-developer-lifetime #buy-now-bottom-developer-lifetime {
    background-color: #fff;

}

#buy-now-bottom-basic-lifetime, #buy-now-bottom-developer-lifetime, #buy-now-bottom-pro-lifetime {
    height: 52px;
}

.tms-store-card-basic-lifetime, .tms-store-card-developer-lifetime, .tms-store-card-pro-lifetime{
    max-height: 421px;
}

@media (min-width: 962px) and (max-width: 1081px) {
    .tms-store-card-basic-lifetime, .tms-store-card-developer-lifetime, .tms-store-card-pro-lifetime{
        max-height: 440px;
    }
}

.tms-store-col.tms-store-lifetime:nth-child(1),
.tms-store-col.tms-store-lifetime:nth-child(3) {
    padding: 3px 0 0 0;
    z-index: 1;
}

@media (min-width: 961px) and (max-width: 1025px) {
    .tms-store-card-pro-lifetime{
        max-height: 448px;
    }
}

@media (min-width: 962px) and (max-width: 988px) {
    .tms-store-card-pro-lifetime{
        max-height: 467px;
    }
}